收藏
回答

提示appid不是 3rdMiniProgramAppid, ext.json 无法生效?

升级到新的开发工具后,提示appid不是 3rdMiniProgramAppid, ext.json 无法生效;以前是可以的

回答关注问题邀请回答
收藏

1 个回答

  • 林志华
    林志华
    06-01

    重启或者重装试试

    06-01
    有用
    回复
登录 后发表内容
问题标签